Mailinglist Archive: opensuse-bugs (8956 mails)

< Previous Next >
[Bug 214217] New: openSuse 10.1 REMASTERED : Yast/YOU + nVidia legacy driver
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Fri, 20 Oct 2006 17:20:36 -0600 (MDT)
  • Message-id: <bug-214217-21960@xxxxxxxxxxxxxxxxxxxxxxxxx/>
https://bugzilla.novell.com/show_bug.cgi?id=214217

Summary: openSuse 10.1 REMASTERED : Yast/YOU + nVidia legacy
driver
Product: SUSE Linux 10.1
Version: Final
Platform: i686
OS/Version: SuSE Linux 10.1
Status: NEW
Severity: Enhancement
Priority: P5 - None
Component: YaST2
AssignedTo: bnc-team-screening@xxxxxxxxxxxxxxxxxxxxxx
ReportedBy: abc.net@xxxxxxxxxxxx
QAContact: jsrain@xxxxxxxxxx


concerns :
openSUSE 10.1 remastered
nVidia gfx card TNT 2 pro (old card : legacy)

the driver available thru Yast/YOU
(YaST -> Software -> Change installation Source -> Add
Protocol: FTP
Server Name: : download.nvidia.com
Directory on Server: novell)
does NOT allow 3D on this old legacy card,
BUT installing the brand new nVidia legacy 7184 (for old cards) driver DOES
enable 100% working 3D with the kernel of this openSuse 10.1 remastered version
(didn't test it under 10.1 non remastered)

therefore, why don't you enable this feature
(installing BOTH recent AND legacy nVidia driver thru Yast)
in openSuse 10.2 ?
thanks a lot. kindest regards.


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.

< Previous Next >